.psServices > div > div a { color:#CA0918; font-family: daxlite; display:flex !important; font-weight:bold; font-size:15px; }

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.panel-body ul{padding:25px;}
	.psServices > div > div a{color:#CA0918; font-family: daxlite; font-weight:bold; font-size:15px;}


	.mobile11{
	display:none !important;
}




/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.panel-body ul{padding:10px;}
	.psServices > div > div a{color:#CA0918; font-family: daxlite; font-weight:bold; font-size:15px;}

}


@media only screen and (max-device-width : 1024px) and (orientation : landscape) {
			.desktop11{
	display:none !important;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.panel-body ul{padding:25px;}
	.psServices > div > div a{color:#CA0918; font-family: daxlite; font-weight:bold; font-size:15px;}

}

@media only screen and (max-device-width : 1024px) and (orientation : landscape) {
			.desktop11{
	display:none !important;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {

.ipne{
	position: absolute;
	top: 10px;
	left: 141px;
	}

	.panel-body ul{padding-left:10px 0px 10px 50px;}
	.psServices > div > div a{color:#CA0918; font-family: daxlite; font-weight:bold; font-size:15px;}

			.desktop11{
	display:none !important;
}

.pagination {
    margin-bottom: 30px;
    margin-left: -65px;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
    width: auto !important;
}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.panel-body ul{padding:10px 10px 10px 0;}
	.psServices > div > div a{color:#CA0918; font-family: daxlite; font-weight:bold; font-size:11px;}




.desktop11{
	display:none !important;
}

.pagination {
    margin-bottom: 30px;
    margin-left: -65px;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
    width: auto !important;
}

.ul1{
	margin-right: 48px !important;
}

.ul2{
	margin-right: -32px !important;
}

.ul3{
	margin-right: -32px !important;
}

}

.imgArrow{
	width: 40px !important;
	height: 35px !important;
}
